Saltar al contenido principal
Procore

¿Cómo actualizo Procore Sync si la versión ya no es compatible?

 Lanzamiento limitado
Procore Sync se encuentra actualmente en versión limitada. Solo un subconjunto de clientes mantiene acceso a la aplicación. 

 

Contexto

Procore debe desaprobar las versiones anteriores de la aplicación de vez en cuando para garantizar que los clientes puedan utilizar la última versión y tecnología. En general, Procore Sync debería actualizarse automáticamente. Sin embargo, si no se han instalado actualizaciones, es posible que esté utilizando una versión anterior de la aplicación. 

Si está utilizando una versión de Procore Sync que ha quedado obsoleta, verá una notificación dentro de la aplicación que debe actualizar a la versión mínima compatible. Un mensaje y un banner persistente indicarán la fecha en la que finalizará el soporte para la versión.

Respuesta

El mensaje dentro de la aplicación Procore Sync incluye un botón "Actualizar ahora" en el que puede hacer clic para instalar la actualización.

Si tiene problemas al intentar actualizar Procore Sync, comuníquese con el Soporte de Procore